package com.bjtdba.thirdPartWares.dao;

import com.bjtdba.entity.thirdPartyWares.UserThird;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface UserThirdDao {
    String selectPidByUidType(String uid, String type);

    int inster(UserThird userThird);
}
